
.maintext {
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	color:#000000;
	line-height:150%;
}
.maintext p {
	text-align:justify;
	text-indent:25px;
	margin:5px 0;
}
.maintextEpan {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
	line-height:150%;
	margin-left:150px;
	margin-right:150px;
}
.maintextEpan p {
	text-align:justify;
	text-indent:25px;
	margin-left:0px;
	margin-right:0px;
}
.maintextTables {
	font-family:"Times New Roman", Times, serif;
	font-size: 18px;
	color:#000000;
	line-height:150%;
	margin-left:150px;
	margin-right:150px;
}
.maintextTables p {
	text-align:justify;
	text-indent:0px;
	margin-left:0px;
	margin-right:0px;
}
.inlineBlock {
	display:inline;
	border:solid thin #000;
	padding:5px;
}
img {
	margin-left:0px;
	margin-right:0px;
}
.intro h1 {
	text-align: center;
	font-weight: normal;
	font-size: 46px;
	margin-bottom:70px;
}
.intro h2 {
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	margin:20px 0;
}
.intro h3 {
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	margin:60px 0 30px;
}
.intro h4 {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}
.intro h5 {
	text-align: left;
	font-weight: bold;
	font-size: 22px;
	text-indent:20px;
	margin-bottom:0;
}
.intro h6 {
	text-decoration:underline;
	text-align: left;
	text-indent:25px;
	font-weight: normal;
	font-size: 22px;
}

.intro .literature {
	display:block;
	text-align: left;
	font-weight: bold;
	font-size: 21px;
	text-indent:25px;
	margin:25px 0 0;
}
.intro h3 + p, .intro h4 + p, .intro h5 + p , .intro h6 + p, .literature + p {
    text-indent:0;
}

hr {
	width:50%;
	float:left;
}

.footnote {
	clear:both;
	margin-left:18px;
	text-indent:-18px;
	font-size: 20px;
    text-align: justify;
}

.intro ul {
    list-style: none;
    margin: 0;
    text-indent: 19px;
    padding-inline-start: 0;
}
.intro ul > li:before {
    display: inline-block;
    content: "–";
    width: 1.6em;
    margin-left: -1em;
	}

 ul.no-list {
    list-style: none;
    margin: 0;
    padding-inline-start: 0;
	text-indent:0;
}
ul.no-list > li:before {
    display: inline-block;
    content: "";
    width: 1.5em;
    margin-left: -1.5em;
	}
h1 {
	font-size: 38px;
	color:#000000;
	line-height:140%;
}
h2 {
	font-size: 22px;
	color:#000000;
	line-height:140%;
}

h4 {
	font-size: 30px;
	color:#000000;
	line-height:140%;
	text-align:center;
	font-weight:normal;
}
h5 {
	font-size: 20px;
	color:#000000;
	line-height:140%;
	text-align:center;
	font-weight:normal;
}
h6 {
	font-size: 18px;
	color:#000000;
	line-height:150%;
	text-align:center;
	font-weight:normal;
}
.title {
	font-size: 20px;
	color:#000000;
	line-height:140%;
	text-align:center;
}
.abstract {
	font-size: 20px;
	color:#000000;
	line-height:140%;
	text-align:justify;
}
.caption {
	font-size: 15px;
	color:#000000;
	line-height:140%;
	text-align:center;
}
.lusidaFont {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	color:#000000;
	line-height:140%;
	text-align:justify;
}
.leksilogio {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color:#000000;
	line-height:150%;
	text-align:justify;
	font-weight:bold;
}
.borderText {
	border-collapse:collapse;
	border:none;
}
.borderText td {
	text-align:center;
	border: thin solid #000;
	padding:10px;
}
.lexiTable {
	border-collapse:collapse;
	border:none;
	vertical-align:top;
}
.lexiTable td p {
	text-indent:-15px;
	text-align:left;
	margin-left:15px;
	line-height:normal;
}
.basicTable {
	border-collapse:collapse;
}
.basicTable th {
	border-collapse:collapse;
	border: thin solid #000;
	text-align:center;
	font-weight:normal;
}
.basicTable td {
	border-collapse:collapse;
	border: thin solid #000;
	text-align:center;
	padding-left:10px;
	vertical-align:top;
}
.basicTable table {
	border-collapse:collapse;
	border:none;
}
.basicTable table td {
	border-collapse:collapse;
	border:none;
}
.basicTable2 {
	border-collapse:collapse;
}
.basicTable2 th {
	border-collapse:collapse;
	border: thin solid #000;
	text-align:left;
	padding:10px;
	padding-left:20px;
	font-weight:normal;
}
.basicTable2 td {
	border-collapse:collapse;
	border: thin solid #000;
	text-align:left;
	padding-left:20px;
	vertical-align:top;
}
.basicTable2 table {
	border-collapse:collapse;
	border:none;
}
.basicTable2 table td {
	border-collapse:collapse;
	border:none;
}
.tableBorderText {
}
.tableBorderText td {
	border: thin solid;
	padding-left:10px;
	padding-right:10px;
	border-color:#000;
	text-align:center;
}
.indent0px {
	text-indent:0px;
}
.indent0pxkaiTop {
	text-indent:0px;
	margin-top:-15px;
}
ul {
	list-style:none;
	margin-left:-25px;
	text-align:justify;
}
ol {
	list-style:upper-roman;
	margin-left:0px;
	text-align:justify;
	margin-bottom:15px;
}
.maintextTables ol {
	list-style:decimal;
	margin-left:-15px;
	text-align:justify;
	margin-bottom:15px;
	margin-top:-15px;
}
.maintextEpan ol {
	list-style:upper-roman;
	margin-left:0px;
	text-align:justify;
	margin-bottom:15px;
}
div.pub_info {
	font-family:Roboto, Tahoma, Geneva, sans-serif;
	border:1px solid #000;
	text-align:center;
	padding:6px;
	font-size:15px;
	line-height:120%;
	margin:40px 50px;
}
div.pub_info > span {
	background: #fff;
	padding: 5px 23px;
	position: relative;
	top: -20px;
	font-size: 18px;
	font-weight: bold;
}
.cell_index {
	text-align:justify;
	padding:10px 10px 10px;
	vertical-align:top;
	line-height: 150%;
}
p.repub_info {
	text-align:justify;
	border-bottom:1px solid #000;
	padding: 12px;
	font-size: 14px;
	margin: -16px 4px;
}
.repub_info img {
	padding-left: 30px;
}
.repub_appr {
	font-size: 14px;
	padding: 20px 0 3px;
	margin-bottom: 0;
}
.publication_rights {
	margin:0 auto;
	text-align:justify;
	padding:120px 165px;
	vertical-align:middle;
	line-height:150%;
}
.stoixeia th {
	vertical-align: top;
	border-right:1px solid black;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	padding:20px;
}
.stoixeia td {
	vertical-align: top;
	font-size:18px;
	font-weight:normal;
	text-align: left;
	padding:20px;
	line-height:25px;
}
.stoixeia {
	margin-left:250px;
	margin-bottom:200px;
}
